Postcode Checkout – Postcode Validation

Сүрөттөө

Are you using WooCommerce for WordPress and want to have valid customer addresses to send your products to? Look no further!

Features

  • Easy to use
  • Validate addresses with a postcode database (i.e. PostcodeNL, PostcodeAPI, Pro6PP or Spikkl)
  • Support for addresses in The Netherlands
  • Configurable plug-in to suit your needs

Скриншоттор

Орнотуу

Simply click install from your dashboard and the plugin will be automatically downloaded.

Minimum (Website) Requirements

  • WordPress 5.0 or greater
  • PHP version 7.0 or greater
  • WooCommerce 3.7 or greater

Other Requirements

  • Active postcode database account (i.e. PostcodeNL, PostcodeAPI, Pro6PP or Spikkl)
  • Active and valid Postcode Checkout Standard License

FAQ.KG

Where do I acquire a license?

A year long license can be purchased from https://www.postcode-checkout.nl/plug-ins/standaard/wordpress-woocommerce. This license is REQUIRED.
A demo license can also be acquired here for free to be able to test for 30 days.

What is a postcode database provider?

A postcode database provider is a company that manages all addresses within a certain country. Our plug-in uses this data to enrichen the plug-in after a validation.

Which postcode database providers do you support?

We currently support the following providers;
PostcodeNL;
PostcodeAPI;
Pro6PP;
Spikkl;

Сын-пикирлер

There are no reviews for this plugin.

Contributors & Developers

“Postcode Checkout – Postcode Validation” is open source software. The following people have contributed to this plugin.

Мүчөлөрү

“Postcode Checkout – Postcode Validation” has been translated into 1 locale. Thank you to the translators for their contributions.

Translate “Postcode Checkout – Postcode Validation” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Өзгөртүүлөр

2.0.5

  • Replaced deprecated jQuery functions

2.0.4

  • Initial release for WordPress